/* make them render in a row */
.timeline_160 *, .timeline_160 *:before,
.timeline_320 *, .timeline_320 *:before,
.timeline_640 *, .timeline_640 *:before
{
  margin: 5px 0;
  display: inline;
}

/* prevent reflows */
.timeline_160 {
  min-height: 106px;
  text-align: center;
  clear:both;
}
.timeline_320 {
  min-height: 196px;
  text-align: center;
  clear:both;
}
.timeline_640 {
  min-height: 376px;
  text-align: center;
  clear:both;
}

/* overlays for menus */
.read_aloud_overlay_640:before {
  content: url("/glass/images/glass-screens/menu_overlay_read_aloud_640.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 640px;
  height: 360px;
}

.read_aloud_overlay_320:before {
  content: url("/glass/images/glass-screens/menu_overlay_read_aloud_320.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 320px;
  height: 180px;
}

.read_aloud_overlay_160:before {
  content: url("/glass/images/glass-screens/menu_overlay_read_aloud_160.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 160px;
  height: 90px;
}


.navigate_overlay_640:before {
  content: url("/glass/images/glass-screens/menu_overlay_navigate_640.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 640px;
  height: 360px;
}

.navigate_overlay_320:before {
  content: url("/glass/images/glass-screens/menu_overlay_navigate_320.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 320px;
  height: 180px;
}

.navigate_overlay_160:before {
  content: url("/glass/images/glass-screens/menu_overlay_navigate_160.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 160px;
  height: 90px;
}


.delete_overlay_640:before {
  content: url("/glass/images/glass-screens/menu_overlay_delete_640.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 640px;
  height: 360px;
}

.delete_overlay_320:before {
  content: url("/glass/images/glass-screens/menu_overlay_delete_320.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 320px;
  height: 180px;
}

.delete_overlay_160:before {
  content: url("/glass/images/glass-screens/menu_overlay_delete_160.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 160px;
  height: 90px;
}

.reply_overlay_640:before {
  content: url("/glass/images/glass-screens/menu_overlay_reply_640.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 640px;
  height: 360px;
}

.reply_overlay_320:before {
  content: url("/glass/images/glass-screens/menu_overlay_reply_320.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 320px;
  height: 180px;
}

.reply_overlay_160:before {
  content: url("/glass/images/glass-screens/menu_overlay_reply_160.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 160px;
  height: 90px;
}

.share_overlay_640:before {
  content: url("/glass/images/glass-screens/menu_overlay_share_640.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 640px;
  height: 360px;
}

.share_overlay_320:before {
  content: url("/glass/images/glass-screens/menu_overlay_share_320.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 320px;
  height: 180px;
}

.share_overlay_160:before {
  content: url("/glass/images/glass-screens/menu_overlay_share_160.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 160px;
  height: 90px;
}

.enable_debug_overlay_640:before {
  content: url("/glass/images/glass-screens/menu_overlay_enable_debug_640.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 640px;
  height: 360px;
}

.enable_debug_overlay_320:before {
  content: url("/glass/images/glass-screens/menu_overlay_enable_debug_320.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 320px;
  height: 180px;
}

.enable_debug_overlay_160:before {
  content: url("/glass/images/glass-screens/menu_overlay_enable_debug_160.png");
  background-color:rgba(0,0,0,0.65);
  position: absolute;
  width: 160px;
  height: 90px;
}
